.study-list-parent .hci-busy.busy {
  background-color: transparent;
  box-shadow: none;
  color: $bluewarmvivid-lightest;
}

.study-search-parent {
  position: relative;
  margin: 4px 10px;
}

.study-list-parent {
  min-height: 200px;
  margin-left: 10px;
  display: flex;
  flex: 0 1 100%;
  flex-direction: column;
}

.study-list-parent .study-list-item {
  display: flex;
  flex-shrink: 0;
  margin-top: 2px;
  margin-bottom: 2px;
  padding: 2px;
}

.study-list-parent .study-list-item:nth-child(even) {
  background-color: $greywarm-lighter;
}

.study-list-item {
  cursor: pointer;
}

.study-list-item .bubble {
  display: flex;
  float: left;
  margin-right: 15px;
  border-radius: 50%;
  border: 1px solid #f5f5f5;
  padding: 0;
  background-color: rgb(224, 242, 241);
  color: $black-lightest;
  height: 32px;
  width: 32px;
  min-width: 32px;
  text-align: center;
  border: gray 1px solid;
}

.study-list-item .bubble div {
  margin-top: auto;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  font-size: large;
}
